=== debian/control ===
Source: librecommended-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-runtime-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librecommended-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librecommended-perl.git
Homepage: https://metacpan.org/release/recommended
Testsuite: autopkgtest-pkg-perl

Package: librecommended-perl
Architecture: all
Depends: libmodule-runtime-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Load recommended Perl modules on demand when available
 recommended gathers a list of recommended modules and versions and provides
 means to check if they are available. It is a thin veneer around
 Module::Runtime.
 .
 There are two major benefits over using Module::Runtime directly:
 .
   * Self-documents recommended modules together with versions at the top
     of your code, while still loading them on demand elsewhere.
   * Dies if a recommended module exists but fails to compile, but
     doesn't die if the module is missing or the version is insufficient.
     This is not something that Module::Runtime offers in a single
     subroutine.
