=== debian/watch ===
version=4
https://metacpan.org/release/recommended   .*/recommended-v?@ANY_VERSION@@ARCHIVE_EXT@$
